<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="867b6c6dd0724b2319c1ebc75ed51f2e">
  <dict>
    <!--2024-05-31 15:00:24.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:00:24.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
